#!/bin/sh

DATA=$(http https://api.syngeos.pl/api/public/data/device/1554 |jq '.sensors |.[] | { (.name): (.unit + " " + (.data[0].value|tostring)) }'|grep pm2_5 |awk '{print $2 $3}' |tr -d \")

echo $DATA
